.chat-section {
    background-color: #79bb7b;
    padding: 20px;

}
#chatbox {
    height: 30%;
    width:50%;
    overflow-y: scroll;

}
#sectwo {
    background-color: #16482b;
    width: 50%;
    padding: 20px;
    color: white;
}
#carouselExample img {
    width: 350px;
    height: auto;
    border-radius: 50%;
}
#section3 {
    background-color: #16482b;
    width: 100%;
    padding: 20px;
    color: white;
}